<!DOCTYPE html>
<html lang="en">
<head>
    <title>About Mary</title>
    <link rel="stylesheet" href="../style.css">
    <meta charset="utf-8">
</head>
<body>
    <h1>About Mary</h1>
    <p>I'm a graphic designer.</p>
    <h2>Interests</h2>
    <ul>
        <li>Oil Painting</li> 
        <li>Web design</li>
    </ul>
    <p><a href="index.html">Return to home page</a></p>
</body>
</html>